@font-face {
    font-family: "Yekan";
    src: url("/font/BYekan.ttf"),
    url('/font/BYekan.ttf') format('truetype');

}
@font-face {
    font-family: TimeBurner;
    src: url("/font/timeburnerbold.ttf"),
    url('/font/timeburnerbold.ttf') format('truetype');

}
@font-face {
    font-family: "b Nazanin";
    src: url("/font/BNazanin.ttf"),
    url('/font/BNazanin.ttf') format('truetype');

}

@font-face {
    font-family: TimeBurner;
    src: url("/font/timeburnerbold.ttf"),
    url('/font/timeburnerbold.ttf') format('truetype');

}

@font-face {
    font-family: b Titr;
    src: url("/font/B Titr.ttf"),
    url('/font/B Titr.ttf') format('truetype');

}

@font-face {
    font-family: b Nazanin;
    src: url("/font/BNazanin.ttf"),
    url('/font/BNazanin.ttf') format('truetype');

}

@font-face {
    font-family: "Shabnam Medium";
    src: url("font/Shabnam-Bold.ttf"),
    url('font/Shabnam-Bold.ttf') format('truetype');

}

@font-face {
    font-family: Shabnam;
    src: url("/font/Shabnam.ttf"),
    url('/font/Shabnam.ttf') format('truetype');

}

@font-face {
    font-family: "Shabnam Thin";
    src: url("/font/Shabnam-Thin.ttf"),
    url('/font/Shabnam-Thin.ttf') format('truetype');

}

@font-face {
    font-family: "Shabnam Light";
    src: url("font/Shabnam-Light.ttf"),
    url('font/Shabnam-Light.ttf') format('truetype');

}

@font-face {
    font-family: B Nazanin;
    src: url("/font/BNazanin.ttf"),
    url('/font/BNazanin.ttf') format('truetype');

}

@font-face {
    font-family: "danesh";
    src: url("/font/danesh.ttf"),
    url('/font/danesh.ttf') format('truetype');

}

@font-face {
    font-family: "b Nazanin";
    src: url("/font/BNazanin.ttf"),
    url('/font/BNazanin.ttf') format('truetype');

}

@font-face {
    font-family: "b Yekan";
    src: url("/font/BYekan.ttf"),
    url('/font/BYekan.ttf') format('truetype');

}

@font-face {
    font-family: "danesh";
    src: url("/font/danesh.ttf"),
    url('/font/danesh.ttf') format('truetype');

}

@font-face {
    font-family: "sans-serif";
    src: url("/font/micross.ttf"),
    url('/font/micross.ttf') format('truetype');

}

@font-face {
    font-family: "seguisb";
    src: url("/font/seguisb.ttf"),
    url('/font/seguisb.ttf') format('truetype');

}

@font-face {
    font-family: "sans-serif";
    src: url("/font/arial.ttf"),
    url('/font/arial.ttf') format('truetype');

}

@font-face {
    font-family: "A Danesh";
    src: url("/font/danesh.ttf"),
    url('/font/danesh.ttf') format('truetype');

}


@font-face {
	font-family: Doran FaNum;

	src: url('font/dr/fonts/woff/DoranFaNum-Thin.woff') format('woff'),   
	url('font/dr/fonts/woff2/DoranFaNum-Thin.woff2') format('woff2');		
}

@font-face {
	font-family: Doran FaNum;

	src: url('font/dr/fonts/woff/DoranFaNum-Light.woff') format('woff'),   
	url('font/dr/fonts/woff2/DoranFaNum-Light.woff2') format('woff2');	
}

@font-face {
	font-family: Doran FaNum;

	src: url('font/dr/fonts/woff/DoranFaNum-Regular.woff') format('woff'),   
	url('font/dr/fonts/woff2/DoranFaNum-Regular.woff2') format('woff2');		 
}

@font-face {
	font-family: Doran FaNum;

	src: url('font/dr/fonts/woff/DoranFaNum-Medium.woff') format('woff'),   
	url('font/dr/fonts/woff2/DoranFaNum-Medium.woff2') format('woff2');		 
}

@font-face {
	font-family: Doran FaNum;

	src: url('font/dr/fonts/woff/DoranFaNum-Bold.woff') format('woff'),   
	url('font/dr/fonts/woff2/DoranFaNum-Bold.woff2') format('woff2');		 
}

@font-face {
	font-family: Doran FaNum;

	src: url('font/dr/fonts/woff/DoranFaNum-ExtraBold.woff') format('woff'),   
	url('font/dr/fonts/woff2/DoranFaNum-ExtraBold.woff2') format('woff2');	 
}
		@font-face { font-family: 'Doran Thin WOFF'; src: url('font/dr/fonts/woff/Doran-Thin.woff'); }
		@font-face { font-family: 'Doran Light WOFF'; src: url('font/dr/fonts/woff/Doran-Light.woff'); }
		@font-face { font-family: 'Doran Regular WOFF'; src: url('font/dr/fonts/woff/Doran-Regular.woff'); }
		@font-face { font-family: 'Doran Medium WOFF'; src: url('font/dr/fonts/woff/Doran-Medium.woff'); }
		@font-face { font-family: 'Doran Bold WOFF'; src: url('font/dr/fonts/woff/Doran-Bold.woff'); }
		@font-face { font-family: 'Doran ExtraBold WOFF'; src: url('font/dr/fonts/woff/Doran-ExtraBold.woff'); }
		@font-face { font-family: 'Doran Thin WOFF2'; src: url('font/dr/fonts/woff2/Doran-Thin.woff2'); }
		@font-face { font-family: 'Doran Light WOFF2'; src: url('font/dr/fonts/woff2/Doran-Light.woff2'); }
		@font-face { font-family: 'Doran Regular WOFF2'; src: url('font/dr/fonts/woff2/Doran-Regular.woff2'); }
		@font-face { font-family: 'Doran Medium WOFF2'; src: url('font/dr/fonts/woff2/Doran-Medium.woff2'); }
		@font-face { font-family: 'Doran Bold WOFF2'; src: url('font/dr/fonts/woff2/Doran-Bold.woff2'); }
		@font-face { font-family: 'Doran ExtraBold WOFF2'; src: url('font/dr/fonts/woff2/Doran-ExtraBold.woff2'); }

		
